/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.initial;

import java.util.Map;


/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.3.2.5 $
 */
public interface Test
{
   String testMe(String echo);

   void never();

   void notSupported() throws Exception;

   void required() throws Exception;

   void mandatory();

   Map getObject();

   Object echo(Object obj);
}



